<!-- -------------------- ./doc/part_signdelayed.html -------------------- -->
<h2 class="card-title"><i class="fas fa-signature"></i>&nbsp;Signature acceptée !</h2>

<p>Signature des fichiers en cours, cela peut prendre un certain temps. vous trouverez vos fichiers signés dans ce même dossier.</p>

<form id="bak2dos" action="<?php echo $this->URL->GetDosMethod("Display"); ?>" method="post">
  <button class="fr-btn fr-btn" type="submit">Retour aux documents</button>
</form>

<pre id="result">
</pre>

<script src="/pub/jsint/signstatpoll.js"></script>

<script>
  SignStatusInit("<?php echo $this->URL->GetDosMethod("GetStatus"); ?>");
  SignStatusPoll()
</script>
